package com.ywt.outpatient.domain.models;

/**
 * @author Walker
 * Created on 2020/10/13
 */
public class OutpatientConfig {
    private String notifyUrl;
    private String returnUrl;
    private String openId;
    private Integer hospitalId;
    private String insuSupportCardType;// 支持医保结算的诊疗卡类型，多个类型用英文逗号分割

    public String getNotifyUrl() {
        return notifyUrl;
    }

    public void setNotifyUrl(String notifyUrl) {
        this.notifyUrl = notifyUrl;
    }

    public String getReturnUrl() {
        return returnUrl;
    }

    public void setReturnUrl(String returnUrl) {
        this.returnUrl = returnUrl;
    }

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getInsuSupportCardType() {
        return insuSupportCardType;
    }

    public void setInsuSupportCardType(String insuSupportCardType) {
        this.insuSupportCardType = insuSupportCardType;
    }
}
